body {
font-family: sans-serif;
background-color: #e4f2fe;
}

#bycategory{
color:#000000;font-family:Arial;font-size:12px;font-weight:bold;
}

#bycategory td{
color:#000000;font-family:Arial;font-size:12px;font-weight:bold;padding:0px;padding-left:6px;padding-right:6px;
}

#nav {
color: white;
font-size: 11px;
padding: 5px;
}

#nav a {
color: white;
font-weight: bold;
padding: 5px;
text-decoration: none;
display: block;
}

#nav a:hover {
text-decoration: underline;
background-color: #ff7a94;
}

#brand {
font-family: sans-serif;
font-size: 12px;
border: 1px solid #cccccc;
font-weight: bold;
}

#brand a {
display: block;
background-color: #e9e9e9;
color: black;
padding-top:15px;
padding-bottom: 15px;
text-decoration: none;
background-image:url(images/lightgrayshade.jpg);
backgroud-repeat: repeat-x;
}

#brandselected {
font-family: sans-serif;
font-size: 12px;
border-top:1px solid #999999;
border-left:1px solid #999999;
border-right:1px solid #999999;
font-weight: bold;
}

#brandselected a {
display: block;
background-color: white;
color: black;
padding-top:15px;
padding-bottom: 15px;
text-decoration: none;
}

#brand a:hover {
background-color: #ff0031;
color: white;
text-decoration: underline;
background-image:url(images/nav-back.jpg);
backgroud-repeat: repeat-x;
}



#topbrands {
border-top: 5px solid #555555;
border-bottom: 5px solid #555555;
}

#topbrands2 {
border-top: 5px solid #555555;
}

#header {
font-weight: bold;
color: #ff0031;
font-size: 11px;
}

#header2{
font-weight: bold;
color: #555555;
font-size: 11px;
}

#row1 {
padding:5px 15px 5px 15px;
}

#row2 {
padding:5px 15px 5px 15px;
}

#row2_cell {
font-size: 11px; 
color: black;
}

#row2_cell a {
color: black;
font-weight: bold;
}

#row3 {
padding-top:15px;
padding-bottom:15px;
}

#content  {
padding:15px;
font-size: 11px;
line-height: 180%;
}

#topbrands_box {
padding-top:15px;
}

#specials {
padding: 5px;
}

#subbrands td {
font-size: 10px;
width: 20%;
}

#subbrands td a{
font-size: 10px;
padding:3px !important;
text-decoration: none;
}

#shopbybrand {
padding-left: 15px;
}

#bottomlinks {
font-size: 11px;
line-height: 200%;
}

#bottomlinks a{
color: #555555;
}

#bottomlinks_table {
border-top: 5px solid #cccccc;
border-bottom: 1px dotted #cccccc;
padding-top: 15px;
padding-bottom: 15px;
}

#toppromo a{
text-decoration: none;
color: #333333;
}

#toppromo a:hover {
text-decoration: underline;
color: black;
}

#sub_page_categories {
background-color: #eeeeee;
}

#sub_page_categories a{
display: block;
padding:4px;
text-align: center;
font-size: 11px;
color: #333333;
background-color: #eeeeee;
}

#sub_page_categories a:hover{
color: white;
background-color: #FF7A94;
}